import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import {TodoTableComponent} from "./todo/table/todo-table.component";
import {NavbarComponent} from "./navbar.component";
import {FlashComponent} from "./flash.component";

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [RouterOutlet, TodoTableComponent, NavbarComponent, FlashComponent],
  templateUrl: './app.component.html',
  styleUrl: './app.component.css'
})
export class AppComponent {
  title = 'todo';
}
